This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 987414 - python-setuptools-1.1.6 is available
python-setuptools-1.1.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-setuptools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 07:04 EDT by Upstream Release Monitoring
Modified: 2013-10-26 12:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-26 12:19:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-23 07:04:29 EDT
Latest upstream release: 0.9.6
Current version/release in Fedora Rawhide: 0.9.5-1.fc20
URL: https://pypi.python.org/packages/source/s/setuptools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-30 05:07:16 EDT
Latest upstream release: 0.9.8
Current version/release in Fedora Rawhide: 0.9.6-1.fc20
URL: https://pypi.python.org/packages/source/s/setuptools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-18 06:18:53 EDT
Latest upstream release: 1.0
Current version/release in Fedora Rawhide: 0.9.6-2.fc20
URL: https://pypi.python.org/packages/source/s/setuptools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-08-27 04:22:29 EDT
Latest upstream release: 1.1
Current version/release in Fedora Rawhide: 0.9.6-2.fc20
URL: https://pypi.python.org/packages/source/s/setuptools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-09-09 15:24:23 EDT
Latest upstream release: 1.1.4
Current version/release in Fedora Rawhide: 0.9.6-2.fc20
URL: https://pypi.python.org/packages/source/s/setuptools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-09-13 06:04:37 EDT
Latest upstream release: 1.1.5
Current version/release in Fedora Rawhide: 0.9.6-2.fc20
URL: https://pypi.python.org/packages/source/s/setuptools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-09-18 12:00:14 EDT
Latest upstream release: 1.1.6
Current version/release in Fedora Rawhide: 0.9.6-2.fc20
URL: https://pypi.python.org/packages/source/s/setuptools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Toshio Ernie Kuratomi 2013-10-26 12:19:12 EDT
Pushed to rawhide.  F20 was updated to 0.9.8.   I'm on the fence about updating F20 further.  F20 is the last of the old-style Fedora releases so I'd somewhat want to update to the 1.1.x series for people who choose to stay on that longer than normal.  But it's already pretty late in the F20 development cycle and there are backwards incompatible changes.  Those changes, however, are unlikely to affect anything that's actually being used in the wild.

Will re-evaluate an F20 update after we see how the new setuptools fares in rawhide for a while.

Note You need to log in before you can comment on or make changes to this bug.